// xx-xxxxxxxx-xxx
 
#include <iostream>
#include <iomanip> 
#include <cmath> 

using namespace std;
 
bool is_prime(int n); // 函数声明 
int reverse(int n); // 函数声明 

int main()
{
	int k=0, n; 
   
    cout << " 前100个 emirp 数为：\n" ;    
    
/***********************
   input your code here 
************************/
	 
	cout << endl;	
	
	return 0;
}

bool is_prime(int n)
{ 
/***********************
   input your code here 
************************/
} 

int reverse(int n) // 计算反转数 
{
/***********************
   input your code here 
************************/
}
